<template>
	<div class="site-content">
		<div class="content-area ">
			<div class="container-fluid content-demo">
				<div class="row">
					<course-list :is-preview="true"></course-list>
					<course-content></course-content>
				</div>
			</div>
		</div>
	</div>
</template>

<script>

import CourseList from './CourseList.vue'
import CourseContent from './CourseContent/index.vue'
export default {
	components : {
		CourseList,
		CourseContent
		}
}
</script>

<style>
	
</style>
	